## tryton-modules-sale-advance-payment 5.0.3

=== debian/changelog ===
tryton-modules-sale-advance-payment (5.0.3-2) unstable; urgency=medium

  * Rebuild for source-only upload to trigger building on buildds.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 09 Mar 2021 17:18:43 +0100

tryton-modules-sale-advance-payment (5.0.3-1) unstable; urgency=medium

  * Initial packaging (Closes: #984780).

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 08 Mar 2021 12:34:51 +0100
