=== debian/control ===
Source: tryton-modules-sale-advance-payment
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-advance-payment
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-advance-payment.git
Homepage: http://www.tryton.org/

Package: tryton-modules-sale-advance-payment
Architecture: all
Depends: python3-pkg-resources,
         python3-simpleeval,
         tryton-modules-account-invoice (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Sale Advance Payment Module)
 Tryton is a high-level general purpose application
 platform. It is the base of a complete business solution as well as a
 comprehensive health and hospital information system (GNUHealth).
 .
 This module adds support for advance payment management on the sale.
 .
 The Advance Payment Term defines how the shipment and the supply processes
 should be managed. Either process can be delayed until the advance payments
 are paid.
