=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://downloads.tryton.org/5.0/ .*trytond_sale_advance_payment-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
