## tryton-modules-sale-advance-payment 6.0.1

=== debian/changelog ===
tryton-modules-sale-advance-payment (6.0.1-3) sid; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Unify the Tryton module layout.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 12:23:05 +0100

tryton-modules-sale-advance-payment (6.0.1-2) unstable; urgency=medium

  * Use debhelper-compat (=13).
  * Depend on the tryton-server-api of the same major version.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Nov 2021 21:53:11 +0100

tryton-modules-sale-advance-payment (6.0.1-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.6.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 6.0.
  * Merging upstream version 6.0.1.
  * Update Depends for 6.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 19 Oct 2021 12:13:10 +0200

tryton-modules-sale-advance-payment (5.0.4-1) unstable; urgency=medium

  * Merging upstream version 5.0.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Jun 2021 10:20:18 +0200
