=== debian/control ===
Source: tryton-modules-sale-advance-payment
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-advance-payment.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-advance-payment
Rules-Requires-Root: no

Package: tryton-modules-sale-advance-payment
Architecture: all
Depends: python3-pkg-resources,
         python3-simpleeval,
         tryton-modules-account (>= ${version:major}),
         tryton-modules-account-invoice (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - sale advance payment module
 Tryton is a high-level general purpose application
 platform. It is the base of a complete business solution as well as a
 comprehensive health and hospital information system (GNUHealth).
 .
 This module adds support for advance payment management on the sale.
 .
 The Advance Payment Term defines how the shipment and the supply processes
 should be managed. Either process can be delayed until the advance payments
 are paid.
