## tryton-modules-sale-advance-payment 6.0.2

=== debian/changelog ===
tryton-modules-sale-advance-payment (6.0.2-1) unstable; urgency=medium

  * Merging upstream version 6.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 16 Oct 2023 13:16:37 +0200
