## tryton-modules-sale-advance-payment 6.0.4

=== debian/changelog ===
tryton-modules-sale-advance-payment (6.0.4-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Merging upstream version 6.0.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 11:13:44 +0200
