## tryton-modules-sale-advance-payment 7.0.3

=== debian/changelog ===
tryton-modules-sale-advance-payment (7.0.3-3) unstable; urgency=medium

  * Use unittest.discover to run autopkgtests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 12:56:01 +0200

tryton-modules-sale-advance-payment (7.0.3-2) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:26 +0200

tryton-modules-sale-advance-payment (7.0.3-1) unstable; urgency=medium

  * Switch to pgpmode=none in the watch file.
  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083916).
  * Merging upstream version 7.0.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 18 Oct 2024 13:23:33 +0200
